langcode: en
status: true
dependencies: {  }
name: 240_50_width
label: '240 50% width'
effects:
  59099d61-3b53-4331-9db9-577475e65e89:
    uuid: 59099d61-3b53-4331-9db9-577475e65e89
    id: image_scale
    weight: 1
    data:
      width: 120
      height: null
      upscale: true
  a3e7ab3d-a4be-40bf-a77f-c9524ac74562:
    uuid: a3e7ab3d-a4be-40bf-a77f-c9524ac74562
    id: image_convert
    weight: 2
    data:
      extension: webp
